<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tags" weblate-flags="auto-java-messageformat">
        <source>Tags</source>
        <target state="translated">Tagi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newTag" weblate-flags="auto-java-messageformat">
        <source>New tag</source>
        <target state="translated">Nowy tag</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addTag" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Dodaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>Label</source>
        <target state="translated">Etykieta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="insertOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully created</source>
        <target state="translated">Tag został pomyślnie utworzony</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateOk" weblate-flags="auto-java-messageformat">
        <source>The tag has been successfully updated</source>
        <target state="translated">Tag został pomyślnie zaktualizowany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteOk" weblate-flags="auto-java-messageformat">
        <source>Tag has been removed</source>
        <target state="translated">Tag został usunięty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the tag '{0}'? All elements tagged with '{0}' will be untagged.</source>
        <target state="translated">Czy chcesz usunąć tag '{0}'? Wszystkie elementy oznaczone tagiem "{0}' nie będą już oznaczone.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Etykieta nie może być pusta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="color" weblate-flags="auto-java-messageformat">
        <source>Color</source>
        <target state="translated">Kolor</target>
      </trans-unit>
    </body>
  </file>
</xliff>
